{
	chapter.2B5F68994C5DC645.title: "Minecraft"
	chapter.72468B14C0DB6318.title: "Tutorial"
	quest.5D0AF7B98FC4F9F1.quest_desc: [
		"Welcome to the &6Reimagined Modpack!&r This pack focuses on exploration, adventure, and building! I've done my best to make this pack optimized, aesthetic, fast-loading, and &5beginner friendly&r. If you need any help at all join the Discord!"
		""
		"The quests are currently not ready, so this is here as a placeholder. Coming soon!"
	]
	quest.5D0AF7B98FC4F9F1.quest_subtitle: "Read Me!"
	task.60DA64A0A2C98E65.title: "Welcome to Reimagined!"
}
